--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the touch_column for the subclass to be the same as the current class. Also, create a copy of the touched_associations in the subclass.
full_name: Sequel::Plugins::Touch::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
